ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4378ec67-c954-447a-9c47-2bb5980b133a"
    Код: "000126183"
    UIDСценария: "415266c5-6d88-4c71-bae8-81f41229f133"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Я проверяю работу комбинированного режима (регламентное) простой сценарий"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю работу комбинированного режима (регламентное) простой сценарий"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

